Miércoles, 8 de Junio de 2016 | 12:00 pm

WhatsApp no funcionará en versiones viejas de Android

WhatsApp no funcionará en versiones viejas de Android
WhatsApp no funcionará en versiones viejas de Android

Barbas en remojo para quienes usan dispositivos Android con las versiones más viejas de ese sistema operativo.

WhatsApp informó su decisión de descontinuar el soporte para las versiones 2.1 y 2.2. De esta forma, las versiones denominadas “Eclair” y “Froyo”, dejarán de tener soporte a partir del próximo 31 de diciembre y con ello se unen a los sistemas “Black Berry”, Symbian S40 y S60 de Nokia y al Windows 7.1, a los que en febrero había anunciado la terminación del servicio igualmente a finales de este año.

Un aproximado de más de 1,000 millones de usuarios tienen cuentas en WhatsApp, a través del cual se envían más de 42,000 millones de mensajes diarios, lo que lo consolida como el servicio de mensajería más popular del mundo.

Temas relacionados:

Noticias

Déjanos tus comentarios